<?php
	include "koneksi.php";

	$tanggalmasuk=$_POST["tanggalmasuk"];
	echo $tanggalmasuk;	
	echo "</br>";
	$tanggalhariini=$_POST["tanggalhariini"];
	echo $tanggalhariini;
	echo "</br>";
	$tanggal = date('yy-m-d', strtotime('-3 days',strtotime($tanggalmasuk)));
	echo "ini tanggal setelah dikurang".$tanggal;
	
	if ($tanggalhariini == $tanggal)
	{
		echo "</br>";
		echo "sebentar lagi ada yang mau ulang tahun tanggal '".$tanggalmasuk."'";
	}
	else
	{
		echo "</br>";
		echo "belum ulang tahun";
	}
	
    }
?>